CREATE TABLE General_UserInfo(CUC_LoginName Varchar(20) NOT NULL,
                              CUC_ClientID varchar(20) NOT NULL,
                              CUC_UserFullName Varchar(50) NOT NULL,
                              CUC_UserLevel Tinyint NOT NULL,
                              CUC_EMailID varchar(100) NOT NULL,
                              CUC_PassWord Varchar(10) not Null,
                              CUC_UserProgLevel Tinyint NULL,
                              CUC_Address1 Varchar(30) Null,
                              CUC_Address2 Varchar(30) Null,
                              CUC_City Varchar(20) Null,
                              CUC_State Varchar(20) Null,
                              CUC_Zip Varchar(10) Null,
                              CUC_Country Varchar(20) Null,
                              CUC_WorkPhone Varchar(20) Null,
                              CUC_HomePhone Varchar(20) Null,
                              CUC_FaxNo Varchar(20) Null,                           
                              CUC_RecvNewsLetter bit Null default 0,                           
                              CUC_AccountInitiated tinyint null default 0,
                              CUC_Active bit null default 0,
                              CUC_Enabled bit null default 1,
                              CUC_LastLogin DateTime Null,
                              CUC_LastLoginMachine Varchar(50) Null,
                              CUC_LastLoginMachineID Varchar(20) Null,
                              CUC_LastLoginMachineIP varchar(20) null,
                              CUC_AssignedReps Varchar(1000) Null,
                              CUC_RecvEmailCopy bit Null default 1,                           
                              CUC_ReservedInt Tinyint  Null,
                              CONSTRAINT PK_General_UserInfo PRIMARY KEY CLUSTERED (CUC_LoginName)
                             );

